<?php

class VehicleAction extends CrudAction
{
    public $modelName = 'Vehicle';
    public $i18ModelName = 'VehicleI18n';
    public $viewAlias = 'vehicle';

    public function orderCondition()
    {
        return 'sale_root_id = ' . $this->node->data_id;
    }
}
